@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

body {
    font-family: "Open Sans", serif;
}

a {
    color: #4e8fb1;
}

a:hover {
    color: #306580;
}

hr {
    border-top: 2px solid;
}

main {
    margin-bottom: 2.5rem;
}

main a {
    text-decoration: underline;
    color: black;
}

main a:hover {
    text-decoration: none;
    color: #3c7ea0;
}

main ul {
    list-style: none;
    margin-left: -1rem;
}

main ul > li {
    margin-bottom: 0.6rem;
    margin-top: 0.2rem;
}

main ul > li:before {
    content: "• ";
    display: inline-block;
    margin-left: -1rem;
    font-size: 2rem;
    vertical-align: middle;
    line-height: 1rem;
    position: relative;
    bottom: 0.05rem;
    color: #6eaac9;
}

main ol ul > li:before,
main ul ul > li:before {
    content: "- ";
    bottom: 0.25rem;
}

main ol {
    counter-reset: section;
    list-style-type: none;
    margin-left: -1rem;
}

main ol > li {
    margin-bottom: 0.6rem;
    margin-top: 0.2rem;
}

main ol > li span:first-letter {
    text-transform: lowercase;
}

main ol > li::before {
    display: inline;
    counter-increment: section;
    content: counters(section, ".") " ";
    position: relative;
    right: 0.5rem;
    width: 0;
    color: #6eaac9;
    font-weight: bold;
    font-size: 1.15rem;
}

main h1 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

main h4 {
    margin-top: 2rem;
    color: #4a8db0;
}

main h5 {
    margin-top: 2rem;
    margin-bottom: 1.25rem;
    font-weight: bold;
    border-left: #4a8db0 4px solid;
    padding-left: 6px;
}

main h6 {
    font-weight: 600;
    color: #4a8db0;
    padding-left: 6px;
}

footer {
    background: #e3eff5;
}

/* activities */

.activities-image {
    position: relative;
}

.activities a {
    text-decoration: none;
}

.activities .nav-item h3 {
    margin-top: 3px;
    color: #676767;
    font-size: 1.05rem;
}

.activities .nav-item:hover h3 {
    color: black;
}

.activities .nav-item.active h3 {
    border-bottom: rgba(110, 170, 200, 1) 3px solid;
    margin-top: 0;
    color: black;
}

@media (max-width: 767.98px) {
    .activities .nav-item h3 {
        font-size: 0.9rem;
    }
}

.item-cover {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#6EAAC8), to(#00334d));
    background: -webkit-linear-gradient(bottom, #6EAAC8 0, #00334d 100%);
    background: -o-linear-gradient(bottom, #6EAAC8 0, #00334d 100%);
    background: linear-gradient(to bottom, rgba(110, 170, 200, 0.6) 0, #00334d 100%);
    opacity: 0.65;
}

/* tables */

table {
    border-spacing: 2px; /* space between each cell */
    border: none; /* optional */
    margin-top: 1rem;
    color: #383838;
}

table th, table td {
    padding: 10px;
    text-align: center;
    background: white;
}

table th {
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: 1px;
    background: white;
}

table:not(.collapsed-table) tr td:first-child {
    vertical-align: middle;
}

table tr:first-child th:nth-of-type(5n-5) {
    background-color: #dcebf3;
}

table tr:first-child th:nth-of-type(5n-4) {
    background-color: #d9e9eb;
}

table tr:first-child th:nth-of-type(5n-3) {
    background-color: #daebe7;
}

table tr:first-child th:nth-of-type(5n-2) {
    background-color: #dcede0;
}

table tr:first-child th:nth-of-type(5n-1) {
    background-color: #dfeddc;
}

table tr:nth-of-type(2n-1) td:nth-of-type(5n-5) {
    background-color: #eaf3f8;
    text-align: left;
}

table tr:nth-of-type(2n) td:nth-of-type(5n-5) {
    background-color: #d2e6ef;
    text-align: left;
}

table tr:nth-of-type(2n-1) td:nth-of-type(5n-4) {
    background-color: #e8f2f3;
}

table tr:nth-of-type(2n) td:nth-of-type(5n-4) {
    background-color: #d2e6ef;
}

table tr:nth-of-type(2n-1) td:nth-of-type(5n-3) {
    background-color: #e9f3f1;
}

table tr:nth-of-type(2n) td:nth-of-type(5n-3) {
    background-color: #d0e6e1;
}

table tr:nth-of-type(2n-1) td:nth-of-type(5n-2) {
    background-color: #eaf4ed;
}

table tr:nth-of-type(2n) td:nth-of-type(5n-2) {
    background-color: #d2e9d8;
}

table tr:nth-of-type(2n-1) td:nth-of-type(5n-1) {
    background-color: #ecf4ea;
}

table tr:nth-of-type(2n) td:nth-of-type(5n-1) {
    background-color: #d7e9d2;
}

table.collapsed-table {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0;
}

table.collapsed-table thead {
    display: none;
}

table.collapsed-table tr {
    margin-bottom: 10px;
    display: block;
    padding: 0;
}

table.collapsed-table tr:last-of-type {
    margin-bottom: 0;
}

table.collapsed-table td {
    display: block;
    font-size: 0.8em;
    border-bottom: 1px solid #ccc;
}

table.collapsed-table td:last-child {
    border-bottom: 0;
}

table.collapsed-table td:before {
    display: block;
    content: attr(data-rt-label);
    text-transform: uppercase;
    font-weight: bold;
}

table.collapsed-table tr td:first-child {
    text-align: center;
}

table.table td {
    vertical-align: middle;
}

table tr:hover {
    color: black;
}

table.table th {
    vertical-align: middle;
}

/* modal */

#contactModal ul {
    margin-left: 15px;
    margin-right: 15px;
    border: 0;
}

#contactModal .modal-title {
    text-transform: uppercase;
}

#contactModal .contact-tabs button {
    display: inline-block;
    border: #6eaac9 2px solid;
    background-color: #fff;
    font-weight: bold;
    color: #6eaac9;
    padding: 0.2rem;
    width: 100%;
    height: 100%;
    overflow: hidden;
    white-space: unset;
    min-height: 3rem;
}

#contactModal .contact-tabs button:hover {
    background-color: #6eaac9;
    color: #fff;
}

#contactModal .contact-tabs button.active {
    background-color: #6eaac9;
    color: #fff;
}

#contactModal .form-group label {
    font-weight: 600;
    color: #383838;
}

#contactModal .form-group .custom-file {
    color: #3c7ea0;
    text-decoration: underline dashed;
    cursor: pointer;
}

#contactModal .form-group .custom-file:hover,
#contactModal .form-group .custom-file:active {
    color: #306580;
    text-decoration: none;
}

#contactModal .custom-file-input {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    filter: opacity(0%);
    opacity: 0;
    outline: none;
    background: white;
    cursor: pointer;
    display: block;
}

.custom-control {
    cursor: pointer;
}

.custom-control-indicator {
    position: absolute;
    top: .25rem;
    left: 0;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 2px #6eaac9 solid;
    border-radius: 50%;
}

.custom-control-input:checked ~ .custom-control-indicator {
    color: #fff;
    background-color: #6eaac9;
    padding: 2px;
    background-clip: content-box;
    transition: background 0.2s ease-out;
}

#contactModal label.required:after {
    content: "*";
    color: #f26d6d;
}

/* owl-custom */

#slider .owl-item {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    min-height: 300px !important;
    height: auto;
}

#slider .owl-item-cover {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#6EAAC8), to(#00334d));
    background: -webkit-linear-gradient(bottom, #6EAAC8 0, #00334d 100%);
    background: -o-linear-gradient(bottom, #6EAAC8 0, #00334d 100%);
    background: linear-gradient(to bottom, rgba(110, 170, 200, 0.6) 0, #00334d 100%);
    opacity: 0.65;
}

#slider .owl-item-inside {
    position: absolute;
    color: white;
    right: 0;
    top: 20px;
    max-width: 500px;
    line-height: normal;
    text-shadow: 1px 1px 2px black;
    padding: 0 6px;
    font-size: 1rem;
}

#slider .owl-item-inside li {
    padding-top: 1rem;
}

#slider .owl-item-inside ul {
    list-style: disc;
}

#slider .owl-item-inside li:before {
    display: none;
}

#slider .owl-custom-dots {
    margin-top: 10px;
    text-align: center;
}

#slider .owl-custom-dots .owl-dot {
    display: inline-block;
}

#slider .owl-custom-dots .owl-dot span {
    display: block;
    background-color: #6eaac9;
    margin: 5px 7px;
    width: 30px;
    height: 10px;
}

#slider .owl-custom-dots .owl-dot:hover span,
#slider .owl-custom-dots .owl-dot.active span {
    background-color: #154f6d;
}

/* headers */

.upper-header {
    margin: .2rem 0.75rem 0 .75rem;
    cursor: pointer;
}

.upper-header a {
    padding: .1rem 0;
    color: #676767;
    text-decoration: none;
    font-weight: 600;
    white-space: nowrap;
}

.upper-header:hover a {
    color: #000000;
}

.upper-header span.active {
    color: #589abc;
    text-decoration: underline;
}

.upper-header:hover span:not(.active):not(:first-of-type) {
    text-decoration: underline;
}

.upper-header:hover span.active {
    text-decoration: none;
}

.top-header .name-header h1 {
    color: #006080;
    font-family: "Open Sans Semibold", serif;
    font-size: 1.15em;
    margin: 0.875rem 0;
    text-align: center;
}

.top-header .name-logo img {
    max-height: 140px;
}

.top-header {
    margin-top: 0.2rem;
}

.top-header .phones p {
    color: #383838;
    text-align: right;
    margin-bottom: 8px;
}

.search-form {
    position: relative;
    min-width: 45px;
    flex-grow: 1;
}

.search-form .form-control {
    border: 2px solid #6eaac9;
    border-radius: 0.15rem;
}

.search-btn {
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    border: none;
    background: none;
    color: #808080;
}

.search-btn:hover,
.search-btn:active,
.search-btn:focus {
    color: #000000;
}

.search-btn:hover {
    border: none;
    background: none;
}

@media (min-width: 576px) and (max-width: 991.98px) {
    .container {
        max-width: none;
    }
}

@media (max-width: 767.98px) {
    .top-header .name-header h1 {
        font-size: 1em;
    }
}

@media (max-width: 575.98px) {
    .top-header .name-header h1 {
        font-size: 0.8em;
    }
}

/* RESPONSIVE MENU */

@media (max-width: 991.98px) {
    .collapse.navbar-collapse {
        position: fixed;
        top: 88px;
        left: 0;
        z-index: 1000;
        background: #ffffff;
        transition: all 0.3s;
    }

    header {
        margin-top: 88px;
    }

    .header {
        position: fixed;
        top: 0;
        z-index: 1000;
        box-shadow: 0 1px 0px #dedede;
    }
}

@media (max-width: 575.98px) {
    .collapse.navbar-collapse {
        width: 100%;
    }

    .navbar-collapse.collapsing {
        width: 100%;
    }
}

/* menu */

.navbar-nav.sm-collapsible .sub-arrow {
    position: absolute;
    top: 50%;
    right: 0;
    margin: -0.7em 0.5em 0 0;
    padding: 0;
}

.navbar-nav.sm-collapsible .sub-arrow::before {
    display: inline-block;
    content: ' ';
    background-image: url('../img/down-arrow.svg');
    background-size: 23px 23px;
    height: 23px;
    width: 23px;
    line-height: 1rem;
}

.navbar-nav.sm-collapsible .show > a > .sub-arrow::before {
    display: block;
    content: ' ';
    background-image: url('../img/right-arrow.svg');
    background-size: 23px 23px;
    height: 23px;
    width: 23px;
}

.navbar-dark .navbar-nav.sm-collapsible .nav-link .sub-arrow {
    border-color: rgba(255, 255, 255, .1);
}

/* make sure there's room for the carets */
.navbar-nav.sm-collapsible .has-submenu {
    padding-right: 3em;
}

/* keep the carets properly positioned */
.navbar-nav.sm-collapsible .nav-link,
.navbar-nav.sm-collapsible .dropdown-item {
    position: relative;
}

/* Nav carets in expanded mode */
.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
    display: none;
    width: 0;
    height: 0;
    margin: auto;
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-left: .3em solid transparent;
}

/* point the arrows up for .fixed-bottom navbars */
.fixed-bottom .navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow,
.fixed-bottom .navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-toggle::after {
    border-top: 0;
    border-bottom: .3em solid;
}

/* Dropdown carets in expanded mode */
.navbar-nav:not(.sm-collapsible) .dropdown-item .sub-arrow,
.navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-menu .dropdown-toggle::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 0;
    height: 0;
    margin-top: -.3em;
    margin-right: 1em;
    border-top: .3em solid transparent;
    border-bottom: .3em solid transparent;
    border-left: .3em solid;
}

/* make sure there's room for the carets */
.navbar-nav:not(.sm-collapsible) .dropdown-item.has-submenu {
    padding-right: 2em;
}

/* Scrolling arrows for tall menus */
.navbar-nav .scroll-up,
.navbar-nav .scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    height: 20px;
    overflow: hidden;
    text-align: center;
}

.navbar-nav .scroll-up-arrow,
.navbar-nav .scroll-down-arrow {
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-top: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid;
    border-left: 7px solid transparent;
}

.navbar-nav .scroll-down-arrow {
    top: 6px;
    border-top: 7px solid;
    border-right: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid transparent;
}

/* Add some spacing for 2+ level sub menus in collapsible mode */
.navbar-nav.sm-collapsible .dropdown-menu .dropdown-menu {
    margin: .5em;
}

/* Fix SmartMenus sub menus auto width (subMenusMinWidth/subMenusMaxWidth options) */
.navbar-nav:not([data-sm-skip]) .dropdown-item {
    white-space: normal;
}

.navbar-nav:not(.sm-collapsible) .sm-nowrap > li > .dropdown-item {
    white-space: nowrap;
    line-height: 2rem;
}

.navbar-collapse.collapsing {
    position: fixed;
    top: 86px;
    background: #ffffff;
    transition: all .3s ease-out;
    z-index: 2;
}

.navbar {
    padding: 0;
}

.navbar-hmenu {
    font-size: 0.8em;
}

.nav-link {
    height: 100%;
    display: flex;
    padding: 0.75rem 1rem;
    color: #383838;
}

.navbar-nav {
    border-bottom: #6eaac9 2px solid;
}

.navbar-nav .nav-link:active,
.navbar-nav .nav-link:hover {
    background-color: #6eaac9;
    color: #ffffff !important;
}

.navbar-nav .nav-link.active {
    font-weight: 600;
}

.navbar-nav > .nav-item {
    border-right: #E6E6E6 2px solid;
}

.navbar-nav > .nav-item:last-of-type {
    border-right: none;
}

.navbar-nav .highlighted {
    background: #6eaac9;
    color: #ffffff;
}

@media (max-width: 991.98px) {
    .nav-link {
        height: unset;
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .navbar-nav {
        border-bottom: #d3e3ed 2px solid;
        border-right: #d3e3ed 1px solid;
    }
}

.dropdown-item:hover {
    background-color: #7cbcdb;
    color: #ffffff;
}

.dropdown-item:active {
    background-color: #4e8fb1;
    color: #ffffff;
}

.navbar-text {
    margin-left: 1rem;
    padding: 0;
    cursor: pointer;
    white-space: nowrap;
}

.navbar-text a,
.navbar-text #login {
    color: #676767;
    text-decoration: none;
    font-weight: 600;
    white-space: nowrap;
}

.navbar-text:hover a,
.navbar-text:hover #login {
    color: #000000;
}

.navbar-text span.active {
    color: #589abc;
    text-decoration: underline;
}

.navbar-text:hover span:not(.active):not(:first-of-type) {
    text-decoration: underline;
}

.navbar-text:hover span.active {
    text-decoration: none;
}

.header {
    padding-top: 0.2rem;
    background: linear-gradient(to bottom, #e8f2f7, #d3e3ed);
}

.navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
    margin-right: 0.4rem;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.heading {
    color: black;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    padding: 0 40px;
}

.heading::before,
.heading::after {
    content: '';
    display: block;
    vertical-align: middle;
    box-sizing: border-box;
    width: 40px;
    max-width: 80px;
    height: 3px;
    background: #6eaac9;
    border: #fff solid;
    border-width: 0 10px;
}

.heading.alt::before,
.heading.alt::after {
    border: #e3eff5 solid;
    border-width: 0 10px;
}

.heading::before {
    position: absolute;
    top: 50%;
    left: 0;
    overflow: hidden;
}

.heading::after {
    position: absolute;
    top: 50%;
    right: 0;
    overflow: hidden;
}

.our-achievement {
    background-color: #e3eff5;
}

.card-block .btn {
    background: #3c7ea0;
    border-color: #3c7ea0;
    margin-top: 10px;
    margin-bottom: 20px;
    text-decoration: none;
}

.card-block .btn:hover {
    background: #7cbcdb;
    border-color: #7cbcdb;
}

.card-block .btn:focus {
    background: #306580;
    border: none;
    box-shadow: 0 0 0 .2rem rgba(66, 88, 111, 0.3);
}

.card-block .btn:active {
    background: #7cbcdb !important;
    border-color: #7cbcdb !important;
    box-shadow: 0 0 0 .2rem rgba(66, 88, 111, 0.3) !important;
}

.card-img-inside {
    border: 1px double #7cbcdb;
    border-radius: 50%;
    margin: 20px auto;
    padding: 16px;
    height: 100px;
    width: 100px;
    box-shadow: 0 0 0 2px hsl(0, 0%, 80%),
    0 0 0 4px hsl(0, 0%, 90%);
}

.card:hover .card-img-inside {
    background-color: rgba(124, 188, 219, 0.25);
    transition: .5s ease;
}

.card-text {
    color: #808080;
    padding-left: 20px;
    padding-right: 20px;
}

.card-title {
    padding-left: 20px;
    padding-right: 20px;
}

/* map & footer */

address p,
address li {
    color: #808080;
}

address h4 {
    color: #464646;
    font-weight: bold;
}

.top-footer {
    list-style: none;
    background-color: #e3eff5;
}

.top-footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.top-footer a {
    color:#025480;
}
footer p {
    font-size: 0.75rem;
    line-height: 0.75rem;
}

.banners img {
    max-width: 100px;
}

.bot-footer p {
    margin-bottom: 8px;
    color: #808080;
}

#map:hover {
    opacity: 0.7;
    transition: 0.2s ease-in;
}

#map {
    position: relative;
    background-size: cover;
    height: 400px;
}

/* BREADCRUMBS */

.breadcrumb {
    background-color: #ffffff;
    font-size: 1em;
    margin-bottom: 0;
    padding: 0.75rem 1.2rem 0.25rem;
}

/* SIDE MENU */

.side-menu {
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}

.side-menu h2 {
    background-color: #e7f1f6;
    margin: 0;
    padding: 1rem 0.5rem;
    font-size: 1.4rem;
}

.side-menu ul {
    background-color: #ecf3f7;
    list-style: none;
    padding-left: 0;
    padding-right: 0;
}

.side-menu li {
    padding: 0;
}

.side-menu ul li {
    border-bottom: #d3e4ee 1px solid;
}

.side-menu ul ul {
    list-style: none;
    background-color: #f7fafc;
    padding: 0;
    margin: 0;
}

.side-menu ul ul a {
    padding-left: 1rem;
}

.side-menu li a {
    display: flex;
    color: #383838;
    font-size: 1em;
    line-height: 1.5em;
    padding: 0.75rem 0.35rem;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}

.side-menu li:hover {
    background-color: #dee9fb;
}

.side-menu ul > li.active {
    background-color: #7cbcdb;
    text-decoration: none;
}

.side-menu ul li ul li.active {
    background-color: #d8e6fb;
    text-decoration: none;
}

.side-menu > ul {
    border-top: #6eaac9 2px solid;
}

.side-menu > ul li:last-of-type {
    border-bottom: none;
}

.side-menu li[class=""] {
    background-color: #7cbcdb;
}

.side-menu li[class=""] > a {
    color: white;
}

.side-menu li > a .sub-arrow {
    padding: 5px;
    line-height: 0;
}

.side-menu .sub-arrow::before {
    display: inline-block;
    content: ' ';
    background-image: url('../img/right-arrow-white.svg');

    background-size: 23px 23px;
    height: 23px;
    width: 23px;
}

.side-menu li a .sub-arrow.collapsed::before {
    display: block;
    content: ' ';
    background-image: url('../img/down-arrow.svg');
    background-size: 23px 23px;
    height: 23px;
    width: 23px;
}

/* DIRECTION */
.modal-direction.modal-header {
    background-color: #7cbcdb;
    color: white;
}
.modal-image{
    max-width: 175px;
    height: auto;
    float: left;
}
.direction {
    padding: 0.2rem 0.2rem;
}
.direction.name {
    font-weight: bold;
    color: #154f6d;
    margin-bottom: 0.2rem;
    font-size: 1.25em;
    padding-bottom: 0.5rem;
}

.direction.degree {
    color: #154f6d;
    margin-bottom: 0;
}

.direction.short p {
    margin-bottom: 0.5rem;
}

/*STRUCTURE*/

.structure {
    position: relative;
}

.structure-header {
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    padding: 1rem 1rem;
    display: inline-block;
    position: relative;
    top: 10px;
    left: -0.875rem;
    background-color: #a7cde0;
    min-width: 260px;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.structure-list {
    position: relative;
    top: 1.25rem;
    padding-bottom: 1.5rem;
    padding-right: 1rem;
    margin-bottom: 2rem;
}

.structure-list ul {
    list-style: none;
    margin-left: -1rem;
}

.structure-list ul li {
    margin-bottom: 0.6rem;
    margin-top: 0.2rem;
}

.structure-list ul li:before {
    content: "• ";
    display: inline-block;
    width: 1rem;
    margin-left: -1rem;
    font-size: 2rem;
    vertical-align: middle;
    line-height: 1rem;
    position: relative;
    bottom: 0.15rem;
}

.primary {
    background-color: #d4e1e9;
}

.primary .structure-header {
    background-color: #a7cee0;
}

.primary ul li:before {
    color: #a7cee0;
}

.secondary {
    background-color: #cfe4e7;
}

.secondary .structure-header {
    background-color: #a0c9cd;
}

.secondary ul li:before {
    color: #a0c9cd;
}

.tertiary {
    background-color: #d0e6e1;
}

.tertiary .structure-header {
    background-color: #a2cec3;
}

.tertiary ul li:before {
    color: #a2cec3;
}

.quaternary {
    background-color: #d3e8d8;
}

.quaternary .structure-header {
    background-color: #a7d2b2;
}

.quaternary ul li:before {
    color: #a7d2b2;
}

/* Gallery */
.gallery-item {
    box-shadow: 2px 2px 4px grey;
    background-color: #e3eff5;
    cursor: pointer;
}

.gallery-item img {
    position: absolute;
    width: 100%;
    box-shadow: 0 1px 2px grey;
}

.gallery-item:hover img {
    opacity: 0.7;
    transition: 0.2s ease-out;
}

.gallery-inner {
    padding: 0.5rem 0.3rem;
}

.gallery-title {
    font-weight: bold;
    color: #383838;
}

.gallery-swipe {
    height: 0.1rem;
    background: url('../img/swipe.png') 0 50% no-repeat;
    padding: 0.2rem 0.2rem;
    transition: background-position 0.2s ease-out;
}

.gallery-item:hover .gallery-swipe {
    background-position-x: 100%;
    transition: background-position 0.2s ease-out;
}

.gallery-date {
    font-size: 0.75rem;
}

.open_fancybox {
    position: relative;
    height: 150px;
    overflow: hidden;
}

/* Pagination */

.paginator {
    margin-top: 2.5rem;
}

.pagination .page-link {
    padding: 0.5rem 1rem;
    font-size: 1rem;
    line-height: 1.25;
}

.page-link:hover {
    background-color: #a7cee0;
    color: #ffffff;
}

.pagination {
    justify-content: center;
}

.page-item.active .page-link {
    background-color: #6eaac9;
    border-color: #dee2e6;
}

/* tags */

.news-tags a {
    font-size: 0.8em;
    text-decoration: none;
    color: #3c7ea0;
    white-space: nowrap;
    padding-right: 0.6rem;
}

.news-tags a:hover {
    color: #154f6d;
}

/* news */

.preview-news {
    box-shadow: 1px 1px 4px grey;
}

.preview-news-image {
    position: relative;
    height: 150px;
    overflow: hidden;
}

.preview-news-image img {
    position: absolute;
    width: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.preview-news-tag {
    display: inline-block;
    vertical-align: bottom;
    position: absolute;
    bottom: 0;
    background-color: rgba(110, 170, 200, 0.7);
    color: #ffffff;
    padding: 0.2rem 0.6rem;
    font-weight: 600;
}

.preview-news-text {
    padding: 0.2rem 0.6rem;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.preview-news-title h3 {
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
}

.preview-news-description {
    color: #383838;
    font-size: 0.8em;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-bottom: 1rem;
    flex-grow: 1;
}

.preview-news-detail {
    font-size: 0.9em;
    display: flex;
    justify-content: space-between;
}

.preview-news-detail a {
    color: #6eaac9;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.preview-news-detail span {
    color: grey;
}

.detailed-image-info {
    border-color: #cccccc;
    border-bottom: 1px grey solid;
}

figcaption {
    color: grey;
}

.before-news {
    font-size: 0.8em;
}

.detailed-news-text {
    text-indent: 16px;
}

/* ZOOM */

body.vi {
    background: white !important;
    font-size: 22px;
    color: black !important;
}

@media (max-width: 991.98px) {
    header.vi {
        margin-top: 108px;
    }
}

@media (min-width: 767.98px) and (max-width: 991.98px) {
    header.vi {
        margin-top: 140px;
    }
}

.navbar-nav.vi {
    flex-wrap: wrap !important;
}

.navbar.vi {
    flex-wrap: wrap !important;
}

#protected {
   overflow-x:scroll;
}

.doc-button {
    margin-top: 50%;
    transform: translateY(-50%);
}

.d-none-search {
    display:none;
}

